4.7mH Radial Leaded Power Inductors :
27개 제품을 찾았습니다.모든 필터
(1 적용됨)
모두 펼치기
제조업체
(3)
(1)
(5)
(5)
(2)
(2)
(9)
Inductance
=4.7mH
1
(3)
(2)
(1)
(4)
(1)
(1)
(2)
(2)
Product Range
(1)
(1)
(2)
(1)
(1)
(1)
(1)
(1)
Inductor Construction
(1)
(25)
RMS Current (Irms)
(1)
(1)
(1)
(2)
(2)
(1)
(1)
(1)
Saturation Current (Isat)
(1)
(1)
(1)
(2)
(1)
(1)
(1)
(1)
DC Resistance Max
(1)
(1)
(1)
(1)
(1)
(1)
(1)
(1)
Inductance Tolerance
(1)
(18)
(1)
(7)
포장
(27)
| 비교 | 제조업체 부품 번호 | 주문 코드 | 제조업체 / 설명 | 재고 정보 | 단가 기준 | 가격 | 수량 | Product Range | Inductance | Inductor Construction | RMS Current (Irms) | Saturation Current (Isat) | DC Resistance Max | Inductance Tolerance |
|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|
Each | 1+₩1,354 5+₩1,191 10+₩1,028 20+₩990 40+₩951 가격 더 알아보기 | 2200R Series | 4.7mH | Unshielded | 81mA | - | 15ohm | ± 10% | ||||||
Each | 1+₩1,354 5+₩1,232 10+₩1,109 25+₩968 50+₩914 가격 더 알아보기 | 1300R Series | 4.7mH | Unshielded | 160mA | 160mA | 9.3ohm | ± 10% | ||||||
Each | 1+₩1,837 5+₩1,699 10+₩1,561 25+₩1,423 50+₩1,269 가격 더 알아보기 | RFB0807 Series | 4.7mH | Unshielded | 150mA | 100mA | 17.6ohm | ± 10% | ||||||
Each | 1+₩3,245 5+₩2,962 10+₩2,679 20+₩2,465 40+₩2,251 가격 더 알아보기 | 1900R Series | 4.7mH | Unshielded | 350mA | - | 3.5ohm | ± 10% | ||||||
WURTH ELEKTRONIK | Each | 1+₩1,105 5+₩1,068 10+₩1,031 25+₩982 50+₩935 가격 더 알아보기 | WE-TI Series | 4.7mH | Unshielded | 210mA | 240mA | 9.5ohm | ± 5% | |||||
Each | 1+₩2,086 5+₩1,927 10+₩1,768 25+₩1,630 50+₩1,447 가격 더 알아보기 | RFC1010 Series | 4.7mH | Unshielded | 320mA | 410mA | 6.95ohm | ± 10% | ||||||
Each | 1+₩857 5+₩781 10+₩705 25+₩615 50+₩565 가격 더 알아보기 | RLB9012 Series | 4.7mH | - | 240mA | - | 13.6ohm | ± 10% | ||||||
Each | 1+₩1,340 5+₩1,306 10+₩1,272 25+₩1,228 50+₩1,184 가격 더 알아보기 | WE-TI Series | 4.7mH | Unshielded | 240mA | 250mA | 9.5ohm | ± 5% | ||||||
Each | 1+₩2,127 5+₩1,968 10+₩1,809 25+₩1,671 50+₩1,479 가격 더 알아보기 | RFB1010 Series | 4.7mH | Unshielded | 350mA | 280mA | 8.5ohm | ± 10% | ||||||
Each | 1+₩1,492 5+₩1,379 10+₩1,265 25+₩1,149 50+₩1,024 가격 더 알아보기 | RFC0807 Series | 4.7mH | Unshielded | 170mA | 290mA | 16ohm | ± 10% | ||||||
Each | 1+₩1,354 5+₩1,232 10+₩1,109 25+₩968 50+₩914 가격 더 알아보기 | 1300R Series | 4.7mH | Unshielded | 160mA | - | 9.3ohm | ± 10% | ||||||
Each | 1+₩2,719 10+₩2,132 50+₩2,009 100+₩1,886 500+₩1,640 가격 더 알아보기 | SBCP Series | 4.7mH | Unshielded | 270mA | 480mA | 4.97ohm | ± 10% | ||||||
Each | 1+₩2,776 10+₩2,196 50+₩1,727 100+₩1,616 500+₩1,409 가격 더 알아보기 | SBC Series | 4.7mH | Unshielded | 240mA | 500mA | 5.92ohm | ± 10% | ||||||
Each | 1+₩1,685 10+₩1,395 50+₩1,227 250+₩1,058 500+₩1,000 가격 더 알아보기 | SBC Series | 4.7mH | Unshielded | 180mA | 400mA | 8.2ohm | ± 10% | ||||||
WURTH ELEKTRONIK | Each | 1+₩1,340 10+₩1,272 100+₩1,051 500+₩964 1000+₩945 가격 더 알아보기 | WE-TI Series | 4.7mH | Unshielded | 200mA | 260mA | 15ohm | ± 5% | |||||
WURTH ELEKTRONIK | Each | 1+₩2,189 10+₩2,088 100+₩1,728 500+₩1,657 1000+₩1,585 가격 더 알아보기 | WE-TI Series | 4.7mH | Unshielded | 150mA | 220mA | 25ohm | ± 5% | |||||
Each | 1+₩17,036 5+₩15,943 10+₩14,850 20+₩14,345 40+₩13,839 가격 더 알아보기 | 1140 Series | 4.7mH | Unshielded | 1.6A | 3A | 1.14ohm | ± 10% | ||||||
WURTH ELEKTRONIK | Each | 1+₩2,610 10+₩2,334 100+₩2,058 500+₩1,865 1000+₩1,828 가격 더 알아보기 | WE-TI Series | 4.7mH | Unshielded | 360mA | 470mA | 4ohm | ± 5% | |||||
4771866 RoHS | Each | 400+₩269 800+₩265 1200+₩259 2000+₩251 4000+₩243 가격 더 알아보기 | RLB Series | 4.7mH | Unshielded | 50mA | - | 16ohm | ± 10% | |||||
Each | 1+₩2,928 10+₩2,514 50+₩2,306 100+₩1,851 500+₩1,768 가격 더 알아보기 | SBC Series | 4.7mH | Unshielded | 280mA | 530mA | 4.83ohm | ± 10% | ||||||
Each | 1+₩3,439 5+₩3,349 10+₩3,259 20+₩3,071 40+₩2,882 가격 더 알아보기 | WE-TIS Series | 4.7mH | Shielded | 250mA | 200mA | 7.7ohm | ± 20% | ||||||
WURTH ELEKTRONIK | Each | 1+₩2,389 5+₩2,327 10+₩2,265 20+₩2,136 40+₩2,007 가격 더 알아보기 | WE-TI Series | 4.7mH | Unshielded | 230mA | 200mA | 7ohm | ± 10% | |||||
Each | 1+₩2,113 5+₩1,955 10+₩1,796 25+₩1,630 50+₩1,454 가격 더 알아보기 | RFC0810 Series | 4.7mH | Unshielded | 250mA | 310mA | 9.25ohm | ± 10% | ||||||
Each | 1+₩2,638 5+₩2,459 10+₩2,279 20+₩2,173 40+₩2,067 가격 더 알아보기 | WE-TI Series | 4.7mH | Unshielded | 340mA | 420mA | 4.6ohm | ± 5% | ||||||
Each | 10+₩1,102 50+₩1,004 100+₩905 500+₩860 1000+₩744 가격 더 알아보기 | SBC Series | 4.7mH | Unshielded | 120mA | 140mA | 11.4ohm | ± 10% | ||||||



















